PostgreSQL 7.1.3 Documentation
Prev |  | Next

# SPI_getrelname

## Name

SPI_getrelname -- Returns the name of the specified relation

## Synopsis

    SPI_getrelname(rel)

### Inputs

Relation `rel`

  Input relation

### Outputs

char *

  The name of the specified relation

## Description

`SPI_getrelname` returns the name of the specified relation.

## Usage

TBD

## Algorithm

Copies the relation name into new storage.

Prev | Home | Next
SPI_gettypeid | Up | SPI_palloc